Subject: Ackanomic Games Digest V2 #78
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest      Sunday, June 1 1997      Volume 02 : Number 078

----------------------------------------------------------------------

Date: Sat, 31 May 1997 01:23:35 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: The Truth that Goes *Ping*

As I sat here in my home tonight, helping a friend learn to play
Magic: The Gathering, a strange thought entered my mind.  It was
strange because it wasn't Magic-related; when I noticed all the
asterisks in the thought, I realized it must be that machine which
was back in my home again, atop the Pedestal of *ping*.

IF AND ONLY IF today *** **** ** ****** *** ** *** ****** ** ****,
THEN the Machine That Goes *ping* shall go *ping*.

/dev/joe
Scholar of *ping*

------------------------------

Date: 31 May 1997 11:19:10 CST/CDT
From: [email-masked]
Subject: Acka: Mediocrity Fails 

AC>Guy Fawkes has failed to start a new round of Mediocrity after three days,
AC>so he is removed from the game.  :-(  Unfortunately, this only leaves three
AC>players, and while the game is technically playable with so few, I don't
AC>know if it would be worth it.  Just to make it official, I am also
AC>withdrawing from the game, so that the game now has only two players, which
AC>is below its minimum.

AC>Perhaps we should try this again later, when there might be a bit more
AC>interest...  I must have picked a bad time to start the game, or something.
AC>Or maybe Mediocrity is just not that interesting.  :-)

AC>--
AC>--Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
AC>Current Album--The Beatles
AC>Current Book--Lesley Choyce:Trapdoor To Heaven
AC>Telemann once yodeled to Bach, "Flounder is critical with wine."

I apologize for not starting a new round.  I was under the impression
that the new round had started at the end of the old and was wondering
why no one was sending me numbers.  (...Read the rules, I know, I
know...)

If anyone wishes to try it again, I would be inclined to play.

Guy Fawkes

------------------------------

Date: Sat, 31 May 1997 13:26:17 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Mediocrity Fails

> I apologize for not starting a new round.  I was under the impression
> that the new round had started at the end of the old and was wondering
> why no one was sending me numbers.  (...Read the rules, I know, I
> know...)

ICOCBW, but weren't you the one that submitted the game in the first place?
:-)  I would have reminded you, but it might have seemed presumptuous.

Out of curiosity, what other games are there in the R&GSuite that haven't
yet been played?

> If anyone wishes to try it again, I would be inclined to play.

As would I.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--The Cars:Tonight She Comes
Current Book--Lesley Choyce:Trapdoor To Heaven
I was the kid-next-door's imaginary playmate.

------------------------------

End of Ackanomic Games Digest V2 #78
************************************